#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2025 by someone <someone@somenet.org>
#
# If not overridden in inventory or as a parameter, this is the value that will be used
#
---
mattermost_download_url: "https://releases.mattermost.com/10.12.4/mattermost-10.12.4-linux-amd64.tar.gz"
mattermost_download_checksum: "sha256:4b360d1bd3802767472177e2f6097a7e0c7ec271471f6530ccfbf81f650970a4"

mattermost_homedir: "/srv/mattermost"

mattermost_domain: "mattermost.localhost"
mattermost_db_host_port: "127.0.0.1:5432"
mattermost_db_name: "mattermost"

# must set.
#mattermost_db_pw: ""
#mattermost_admin_user: "admin"
#mattermost_admin_user_email: ""
#mattermost_admin_user_pw: "initial-Pw1"
